{
	"specfile": "glibc.spec",
	"prebuild":[
		{
			"type": "shell",
			"options": {
				"cmd": "tar --transform 's/^./glibc-2.28/' -cJvf glibc-2.28.tar.xz  --exclude=\"rocky\" --exclude='.git' -C ../ ."
			}
		}
	],
	"sources": ["glibc-2.28.tar.xz", "./"]
}
